{
  "catnip.ui.server_config_unlocked": "desbloqueado",
  "catnip.ui.server_config_unlocked_tooltip": "Tienes suficientes permisos para editar la configuración del servidor; Los cambios que hagas aquí se sincronizarán con el servidor cuando los guardes.",
  "catnip.ui.reset_all_button": "Restablecer todo",
  "catnip.ui.value_changes_singular": "cambiar",
  "catnip.ui.value_changes_plural": "cambios",
  "catnip.ui.restart_required_message": "Al menos un valor modificado requerirá que reinicies el juego para que surta efecto completo.",
  "catnip.ui.other_mods_config_button_label": "Acceder a configuraciones de otros Mods",
  "catnip.util.unable_to_find_config.message": "No se puede encontrar la configuración especificada",
  "catnip.ui.discard_changes_button_tooltip": "Haga clic aquí para descartar todos los cambios que realizó",
  "catnip.ui.server_config_unavailable_tooltip": "Solo se puede acceder a la configuración del juego desde el menú del juego después de unirse a un mundo o servidor.",
  "catnip.ui.search_hint": "Ctrl + F para buscar...",
  "catnip.ui.changed_values_plural": "valores",
  "catnip.ui.discarding_changes_message": "Descartando %1$s %2$s no guardados",
  "catnip.ui.save_label": "Ahorrar",
  "catnip.ui.discard_changes_button": "Descartar cambios",
  "catnip.ui.save_changes_button_tooltip": "Haga clic aquí para guardar los cambios actuales",
  "catnip.ui.save_changes_button": "Guardar cambios",
  "catnip.ui.server_config_locked": "bloqueado",
  "catnip.ui.value_entry.relog_required": "Cambiar este valor requerirá un _relog_ para que surta efecto completo",
  "catnip.util.fly_speed_set.message": "Establece temporalmente la velocidad de vuelo de %1$s en %2$s",
  "catnip.ui.server_config_unavailable": "Almacenado individualmente por mundo",
  "catnip.ui.value_entry.restart_required": "Cambiar este valor requerirá un _reinicio_ para que surta efecto completo",
  "catnip.ui.go_back_button": "Volver",
  "catnip.ui.changed_values_singular": "valor",
  "catnip.ui.other_mods_config_unavailable": "Este Mod no tiene ninguna configuración registrada o no utiliza el sistema de configuración de Forge.",
  "catnip.ui.cancel_label": "Cancelar",
  "catnip.ui.dont_save_label": "No guardar",
  "catnip.ui.reset_all_button_tooltip": "Haga clic aquí para restablecer todas las configuraciones a su valor predeterminado",
  "catnip.ui.relog_required_message": "Al menos un valor modificado requerirá que vuelvas a iniciar sesión para que surta efecto completo",
  "catnip.ui.leaving_with_changes_message": "Saliendo con %1$s %2$s sin guardar para esta configuración",
  "catnip.ui.client_config_button_label": "Configuración del cliente",
  "catnip.ui.confirm_label": "Confirmar",
  "catnip.ui.saving_changes_message": "Guardando %1$s cambiado %2$s",
  "catnip.ui.value_entry.range": "Rango",
  "catnip.ui.resetting_changes_message": "Restableciendo todas las configuraciones de %s config. ¿Está seguro?",
  "catnip.ui.server_config_button_label": "Configuración del servidor",
  "key.categories.ponder": "Reflexionar",
  "catnip.ui.common_config_button_label": "Configuración común",
  "catnip.ui.other_mods_config_title": "Acceda a las configuraciones para Mod:",
  "catnip.ui.server_config_locked_tooltip": "No tienes suficientes permisos para editar la configuración del servidor; Aún puedes ver los valores actuales aquí."
}